/* NEWS 一覧 */
.news__list{
  list-style: none;
  padding: 0;
  margin: 0;
}
.news__item{
  padding: 18px 0px;
  border-bottom: 1px solid #e3e7ef;
}

.news__item time{
  display: block;
  font-size: 16px;
  line-height: 1.6;
  color: #767F95;
  margin-bottom: 8px;
}

.news__item a{
  display: block;
  color: #222222;
  font-size: 16px;
  line-height: 1.7;
  font-weight: 500;
  text-decoration: none;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.news__item a:focus-visible{
  outline: 2px solid #2b5cff;
  outline-offset: 3px;
}

.news__list > .news__item:last-of-type{
  border-bottom: none;
}


/* news 詳細 */

/* 詳細：コンテナ */
.news--detail{
  padding: 0;
}

.news-article{
  margin-top: 8px;
  padding: 20px 16px 24px;
  background: #fff;
  border-radius: 16px;
}

/* メタ（日付） */
.news-article__meta{
  margin: 0 0 10px;
}

.news-article__date{
  display: inline-block;
  font-size: 16px;
  color: #767F95;
  letter-spacing: 0.08em;
}

/* タイトル */
.news-article__title{
  margin: 0 0 40px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.6;
  color: #111;
}



/* 戻るリンク */
.news-article__back{
  margin: 24px 0 0;
  text-align: center;
}

.news-article__back-link{
  color: #2437c8;
  text-decoration: none;
}

.news-article__back-link:hover{
  text-decoration: underline;
}
